[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# TSimpleEvent.Create

Creates a new TSimpleEvent instance

## Declaration

Source position: syncobjs.pp line 81

`constructor TSimpleEvent.Create;`

## Description

Create instantiates a new TSimpleEvent instance. It simply calls the inherited Create with Nil for the security attributes, an empty name, AManualReset set to True, and InitialState to False.

## See also

TEventObject.Create |  | Create a new event object